### Function

# FwupdPlugin struct_elf_file_header64le_get_shentsize

#### Declaration [src]

    guint16
    fu_struct_elf_file_header64le_get_shentsize (
      const FuStructElfFileHeader64le* st
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructElfFileHeader64le`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `guint16`

No description available.